Jump to content

Can't get the 1.6.9 update to install


bisquit476
 Share

Recommended Posts

I have the version 1.6.15 installed, I did a little sequence, and saved it. I downloaded and tried to install the upgrade v1.6.9. A popup says I don't have the full version installed. I've been working on this for 2 or 3 days, I had the demo software installed, removed it, installed and removed the 1.6.15 about 4 times, ran the registry wipe at least 3 times, upgraded to S2 (the original problem I had was during playback (I saved the file before playing) in the sequence editor, the software had a fatal error box popup and closed the sequence editor), removed S2, ran reqistry wipe 2 times again, redownloaded the v1.6.15 software, installed it, tried to upgrade to v1.6.9, and I still have a box popup saying I don't have the full version installed. So i bow to the LOR guru's and ask, what am I doing wrong?

Comp specs:
MSI mobo, AMD Athlon 1400 cpu, ATI all-in-one radeon video card 32mb memory, WinXP SP3, Windows Media Player 10, 512mb ECC memory, plenty of HD space

I will say this, just did the LOR supplied W.O.W 16 channel sequence, saved it, and it did work in the sequence editor without closing, but, when I went to download the Christmas Eve LOR sequence, it tried to install and said that LOR was not installed on my computer. I did testing on my board earlier today and the hardware utility worked fine. But I will ask, does the board need to be connected to the computer and running for the software upgrade to work? Any help would be appreciated, thanks, Bill

Link to comment
Share on other sites

First of all if you have 1.6.15 why would you want to DOWNGRADE to 1.6.9?

I think you also need to provide a more clear explanation of what your doing.

Thank you

Chuck

Link to comment
Share on other sites

Richard Hamilton

Is there a reason why you are not using or upgrading to 2.0.16?

Link to comment
Share on other sites

OK, I guess I need to start from the beginning, I originally had the demo installed. I've used sequences, added mp3's, and haven't had any problems in playing them in the sequence editor. I liked what I saw (thumbs up Dan) so I bought a CTB16D kit. After i finished building the 16 channel kit, I ordered the starter kit from LOR and downloaded the 1.6.15 software. I was waiting on the adapter to come from LOR, so I pulled a sequence from one of the LOR sequence websites, and put it into the sequence editor, added the mp3 to it and saved the whole thing. When I went to play it in the sequence editor, about 20-30 seconds played and then the sequence editor shut down with a popup box saying there was an error and would I like to report it to Microsoft. Thinking that maybe I needed to go with S2 anyhow, I did the upgrade. I took another sequence, added the mp3 and saved that one. The box popped up saying once I went with saving this file to S2, I couldn't go back to S1. I said ok. When I went to play the sequence in the editor, the same thing happened, editor closed and popup box. So, thinking I screwed up, I went to the LOR support website and looked at all the info there/here. It talked of doing the registry wipe, updating to 1.6.9, etc. (just a side note, on the software upgrade page under the LOR I version1.6.1-November 30, 2006 heading, if you hold your mouse pointer over the download button, a popup box says version 1.6.9 download. That is where I'm getting the update version from, i hope that is right. That is the softwre update I am trying to install) Thats when I decided to remove all the programs of LOR from my computer and start fresh. I removed all the programs, ran the registry wipe, installed 1.6.15, and following the directions ran the control panel. I used the sequence editor, saved a sequence just to use the program. I then tried to install the 1.6.9 update, at which point the popup said that I didn't have a full version of the LOR software installed on my computer. So that is where I stand, 1.6.15 installed. I've had the 16 channel WOW sequence downloaded from before so it worked without shutting the editor down, but when i went to open the Christmas Eve sequence, a box popped up saying I din't have any LOR software installed.I haven't tried to install S2 again yet because I couldn't get the 1.6.9 update to install. So, fellow lighters, what say, am I an idiot:) or do I have a problem:shock:

Link to comment
Share on other sites

I think some things need to be clarified:

S2 has versions in the form 2.x.x S1 (the original LOR software) has versions 1.x.x.

Once you upgrade to a higher numbered version, there's no way to downgrade, short of installing an older "full installer" version (not an upgrade) and then applying upgrades to get to the version you want. You may also need to perform a registry wipe.

I'm assuming the page you saw "upgrade to 1.6.9" is quite old, and I really don't think you want to be running that version. You either want 2.0.16, or the latest version of S1 (not sure what that is offhand). In all likelihood you want 2.0.16. If you're having issues running it, lets solve those, not try to downgrade...

If ou have 1.6.15 installed there's absolutely no reason you'd want to install 1.6.9. It's an older, buggier release.

> But I will ask, does the board need to be connected to the computer and running for the software upgrade to work?

No.

-Tim

Link to comment
Share on other sites

Not to bust up this thread...but... I just placed a brand new order for a software suite and recieved 1.6.9. In reading this thread, it appears that this is an old version. Why would the company send this out??

Link to comment
Share on other sites

Oh. it just sounded like 1.6.9 was an old version. I'm really, really lost in all of this and trying like heck to get on board.

Link to comment
Share on other sites

LightORamaDan

Dan Ancona wrote:

Not to bust up this thread...but... I just placed a brand new order for a software suite and recieved 1.6.9. In reading this thread, it appears that this is an old version. Why would the company send this out??

As Mountainwxman mentioned, we have not make a "production" release of the S2 software. That is not because S2 is not production ready but is because of some new licensing logic involved with the software.

As an update: The license portion has been completed but because it is so late in the year I have decided to include the year end enhancements with the initial licensed release.
Link to comment
Share on other sites

I'm confused now -- I thought 1.6.15 was the last version of S1. Was that somehow "unofficial", and 1.6.9 the last "sanctioned" version?

-Tim

Link to comment
Share on other sites

LightORamaDan

Tim Fischer wrote:

I'm confused now -- I thought 1.6.15 was the last version of S1. Was that somehow "unofficial", and 1.6.9 the last "sanctioned" version?

-Tim

We have continued to ship 1.6.9... We never did get 1.6.15 CDs made. Most people that would want to upgrade can/should upgrade to S2. Versions of S1 beyond 1.6.9 were released after S2 was being released in gamma and we just never got caught up on our end. At the time it seemed reasonable but with 20/20 hindsight we should have changed the store download and CDs to 1.6.15.

S2 will soon be the only available software and we will drop support for S1 because anyone with S1 will have a free upgrade path to S2.
Link to comment
Share on other sites

LightORamaDan wrote:

S2 will soon be the only available software and we will drop support for S1 because anyone with S1 will have a free upgrade path to S2.

Thanks for the update. But now you confused me again :)

Once upon a time you said the plan was to keep supporting S1 as a low-cost software option for new users. I take it that's no longer the plan?

(Personally I think it's a wise decision to just keep moving ahead with S2 and eliminating resourses worrying about S1 issues (including future OS compatibility stuff) so if that's indeed the current course, that's cool by me ;) )

-Tim
Link to comment
Share on other sites

evana wrote:

Dan,welcome to the forum. no question is a dumb question. everyone is here to help.


Hope so, 'cause I'm going to have a boat load! ;)

DanoNJ
Link to comment
Share on other sites

Sorry folks, I've been away for a few days on family business. From what I have read, and if I am to understand, v1.6.15 is newer software than v1.6.9. I've been under the assumption the higher the number (.9 is higher than .15) the newer the software version, oops. That would explain the older software (1.6.9) not acknowledging the fact I have the full version (1.6.15) installed. So to get back to the reason I originally went back to version 1, I installed the upgrade to S2. I have some sequences (Wizards and Christmas Eve) that are the free sequences from LOR. I downloaded them, found and downloaded the music for them, and saved them in S2. But when I go to play them in the sequence editor, the editor closes with the popup saying the editor had to close and would I like to report the error. I've also tried sequences from LORSequences.com with the same end result. Actually, with the 1.6.15/1.6.9 version screwup cleared up, this problem should actually be in the S2 section. Thanks to all who responded.

Link to comment
Share on other sites

LightORamaDan

bisquit476 wrote:

Sorry folks, I've been away for a few days on family business. From what I have read, and if I am to understand, v1.6.15 is newer software than v1.6.9. I've been under the assumption the higher the number (.9 is higher than .15) the newer the software version, oops. That would explain the older software (1.6.9) not acknowledging the fact I have the full version (1.6.15) installed. So to get back to the reason I originally went back to version 1, I installed the upgrade to S2. I have some sequences (Wizards and Christmas Eve) that are the free sequences from LOR. I downloaded them, found and downloaded the music for them, and saved them in S2. But when I go to play them in the sequence editor, the editor closes with the popup saying the editor had to close and would I like to report the error. I've also tried sequences from LORSequences.com with the same end result. Actually, with the 1.6.15/1.6.9 version screwup cleared up, this problem should actually be in the S2 section. Thanks to all who responded.


What verion of windows media player do you have? S2 requires WMP 9 or higher.

Dan
Link to comment
Share on other sites

LightORamaDan

Tim Fischer wrote:

LightORamaDan wrote:
S2 will soon be the only available software and we will drop support for S1 because anyone with S1 will have a free upgrade path to S2.

Thanks for the update. But now you confused me again ;)

Once upon a time you said the plan was to keep supporting S1 as a low-cost software option for new users. I take it that's no longer the plan?

[snip]


Yes our plan has changed. Part of the licensing that is being added to S2 will allow us to support different feature levels with different license levels. This will allow us to provide a "S1" version at a lower price but it will all be S2 code....

There will be a few different levels. The Advanced level will be the highest level offered with the initial licensed release of S2. All existing owners will be licensed at the Advanced level.
Link to comment
Share on other sites

That's pretty cool. It's sort of similar to what we do with the product line I work on, except that for now we actually use compile switches to make the different product lines.

-Tim

Link to comment
Share on other sites

Does it die immediately when you start play, or does it play for a bit and then die?

What happens if you create a new animation sequence, do NOT assign channels to circuits, and try to play it?

Link to comment
Share on other sites

In response to your question Bob, it depends on the sequence. I've had them go for 20sec, and I've had them go over a minute before shutting down. Obviously the stray electrons arguing in my system determine when this thing shuts down because there is not set rhyme or reason to it shutting down, it shuts off when it wants. And no, I haven't had time to do any of my own sequences yet.

Link to comment
Share on other sites

And no, I haven't had time to do any of my own sequences yet.

It doesn't have to be a "real" sequence - you can just select "File" / "New" / "Animation Sequence", accept all the defaults on the dialog that opens up, and then click "Play".
Link to comment
Share on other sites

I tried the editor that way and it works fine, which i'm assuming makes it a downloaded sequence or music issue. Just to clarify, I'm using S2 v 2.0.16, with WMP 10. I just went to the WMP update website and it say's there's an update available. I'm going to update and then try the sequences again. I'll keep you posted, thanks.

Link to comment
Share on other sites

I have upgraded to WMP 11, and have tried 4 different sequences, all with success. ;) Thanks guys

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...